Subject: [Diffserv-interest] Wireless Diffserv Problem

From: ttw <[email-masked]>
Date: Mon, 15 May 2006 18:52:42 +0800 (CST)

Hi,all
   Now I'm engaged in the wired&wireless Diffserv experiment in ns2,but it always fail 
over wireless link, I searched the forum that had discussed before, 
one said ""ifqueue is different from the queue on link for wired networks""

When I traced that code , I found that before enque 
"codePt = policy.mark(pkt);" statement in dsPolicy.cc , the packet's data have 
something wrong in the src-dest pair, not the node id, 
  ex.ERROR: No Policy Table entry found for Source 8388608-Destination 4194304

  NS2 wireless diffserv can't work result from the wireless links,
so the srt-dst link pairs fails furthermore it can't found the policy table entry ?
Could someone kindly to help me out to solve the problem about the wireless Diffserv?
What kinds of modify should I take?
greatly thanks!

Fionna

___________________________________________________  最新版 Yahoo!奇摩即時通訊 7.0，免費網路電話任你打！  http://messenger.yahoo.com.tw/

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest